=== debian/changelog ===
wah-plugins (0.0.2-2) unstable; urgency=low

  [ Jaromír Mikeš ]
  * Add myself as uploader.
  * Copyright updated to format 1.0
  * Fix homepage in control file
  * Fix URL in copyright file
  * Fix watch file.
  * Bump Standards.

  [ Alessio Treglia ]
  * Fix debian/gbp.conf file.
  * Set DM-Upload-Allowed: yes.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sun, 15 Apr 2012 16:21:41 +0200

wah-plugins (0.0.2-1) unstable; urgency=low

  * Initial release (Closes: #593816).

 -- Alessio Treglia <alessio@debian.org>  Sat, 21 Aug 2010 10:00:46 +0200
