=== debian/control ===
Source: wah-plugins
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Alessio Treglia <alessio@debian.org>,
 Jaromír Mikeš <mira.mikes@seznam.cz>
Build-Depends:
 debhelper (>= 7.0.50~),
 ladspa-sdk
DM-Upload-Allowed: yes
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-multimedia/wah-plugins.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/wah-plugins.git
Homepage: http://kokkinizita.linuxaudio.org/linuxaudio/index.html

Package: wah-plugins
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Suggests:
 ams
Provides:
 ladspa-plugin
Description: auto-wah LADSPA plugin
 This LADSPA plugin is the combination of a 'wah' pedal and
 a simple envelope follower.
 .
 Controls are:
  - Freq: the resonance frequency of wah filter.
    This would normally be controlled using a
    midi pedal.
  - Mix: crossfades between dry and wet signal, the
    first is the original input signal and the latter
    is the pure output of the resonant filter amplified
    by 18 dB.
 .
 The three remaining parameters control the envelope
 follower. This produces a control signal that is
 added to the 'Freq' setting.
  - Drive: input gain to the envelope follower (so
    this gain is not in the signal path).
  - Decay: controls the decay time of the envelope.
  - Range: controls how much the envelope is allowed
    to modify the basic frequency.
