## wah-plugins 0.1.0

=== debian/changelog ===
wah-plugins (0.1.0-5build2) noble; urgency=high

  * No change rebuild for frame pointers (and time_t).

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 18 Apr 2024 20:03:35 +0200

wah-plugins (0.1.0-5build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:28:36 +0100

wah-plugins (0.1.0-5) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ Sebastian Ramacher ]
  * debian/control:
    - Bump debhelper compat to 12
    - Bump Standards-Version

  [ Helmut Grohne ]
  * Use correct compiler (Closes: #890368)

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 17 Nov 2019 20:30:47 +0100

wah-plugins (0.1.0-4) unstable; urgency=medium

  * Team upload
  * Remove myself from the Uploaders list

 -- Alessio Treglia <alessio@debian.org>  Tue, 31 Jan 2017 07:48:41 +0000

wah-plugins (0.1.0-3) unstable; urgency=medium

  * Set dh/compat 10.
  * Update copyright file.
  * Sign tags.
  * Bump Standards.
  * Fix VCS fields.
  * Fix hardening.
  * Avoid useless linking.
  * Add local-options file.
  * Tune .gitignore file.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 27 Dec 2016 11:08:20 +0100

wah-plugins (0.1.0-2) unstable; urgency=medium

  * Bump Standards.
  * Enable parallel build.
  * Update copyright file.
  * Added patch to remove LADSPA_PROPERTY_REALTIME. (Closes: #765553)

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Thu, 10 Sep 2015 10:22:14 +0200

wah-plugins (0.1.0-1) unstable; urgency=low

  * Imported Upstream version 0.1.0
  * Set dh/compat 9.
  * Bump Standards.
  * Removed obsolete DMUA.
  * Update VCS urls.
  * Patch refreshed.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sun, 09 Mar 2014 16:34:38 +0100
