=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: wah-plugins
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
- Alessio Treglia <alessio@debian.org>,
  Jaromír Mikeš <mira.mikes@seznam.cz>
 Build-Depends:
- debhelper (>= 7.0.50~),
+ debhelper-compat (= 12),
  ladspa-sdk
-DM-Upload-Allowed: yes
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/pkg-multimedia/wah-plugins.git
-Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/wah-plugins.git
+Standards-Version: 4.4.1
+Vcs-Git: https://salsa.debian.org/multimedia-team/wah-plugins.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/wah-plugins
 Homepage: http://kokkinizita.linuxaudio.org/linuxaudio/index.html
 
 Package: wah-plugins
